

> > Tony
>
> thanks for the clarification.  The data Colorado State currently has
> (Yan Chen did it, I copied him on this reply) has all de-aggregation
> data sorted along various dimensions, should not be hard to dig out
> the number you asked.
>
> Lixia
>

_______________________________________________
RAM mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ram

Ms-0005g9-V3
	for [email-masked]; Tue, 20 Mar 2007 16:55:44 -0400
Date: Tue, 20 Mar 2007 14:55:41 -0600
From: "Yan Chen" <[email-masked]>
To: "Lixia Zhang" <[email-masked]>
Subject: Re: [RAM] Re: Impending publication: draft-iab-raws-report-01.txt
Cc: Tony Li <[email-masked]>, Daniel Massey <[email-masked]>,
	[email-masked]

Hi,

If I understand correctly, I think following is what you want.

I assume that "aggregates" means prefixes without any other prefixes
covering them.

Among 248,297 prefixes RV oreg 47 peers have seen during Jan 2007,
there are totally
91,519 aggregates. 11,991 aggregates are covering some prefixes
(specifics), and on average each of them has about 13 specifics. And
an aggregate can have specifics up to 8,000.

If you want more detailed statistics, please let me know.

Thanks
Yan

On 3/20/07, Lixia Zhang <[email-masked]> wrote:
>
> On Mar 20, 2007, at 5:44 AM, Tony Li wrote:
>
> >
> > On Mar 20, 2007, at 1:05 PM, Lixia Zhang wrote:
> >
> >>> How big of a problem this is, I can't say.  I don't know if
> >>> anyone has done any kind of analysis of the average number of
> >>> more specifics if someone does decide to de-aggregate.
> >>
> >> I wonder what Tony meant by "analysis of the average number of
> >> more specifics if someone does decide to de-aggregate"--do you
> >> mean if someone does decide to de-aggregate IPv6 prefix?
> >
> >
> > Lixia,
> >
> > Specifically what I'd like to see is for aggregates that have more
> > specifics present, what is the average number of those more
> > specifics per aggregate?
> >
> > Tony
>
> thanks for the clarification.  The data Colorado State currently has
> (Yan Chen did it, I copied him on this reply) has all de-aggregation
> data sorted along various dimensions, should not be hard to dig out
> the number you asked.
>
> Lixia
>

_______________________________________________
RAM mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ram